# Generated by Django 3.0.3 on 2020-02-28 09:50

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MCDM',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('mcdm_text', models.CharField(max_length=200)),
            ],
        ),
    ]
